@keyframes btn-gold-gradient {
    50% {
        box-shadow: 0 -20px 50px -10px #C59333 inset;
    }
}
@keyframes btn-gold-glase{
    0% {
        left: -30%;
    }
    100% {
        left: 130%;
    }
}

body {
    background-image: url("../img/title-bg.png");
    background-size: cover;
    /* background-position: 50% 50%; */
    text-align: center;
    width: 100vw;
    height: 100vh;
}

body .title {
    width: 100%;
	height: 100%;
}
body .title .plan {
    width: 100%
}
body .title .plan div {
    width: 30%;
}
body .title .plan div.full {
    width: 90%;
    margin-top: 10px;
}
body .title .plan div img {
    max-width: 100%;
}
body .title h.div{
    width: 50%;
}

h1.error404 {
font-size: 110px;
}

.gold-btn {
    background: #D6AB4F;
    background: linear-gradient(180deg, #D6AB4F 0%, #C59333 65%, #B98128 100%);
    background-repeat: no-repeat;
    color: white;
    padding: 20px 55px 20px 20px;
    border-radius: 3px;
    border-style: solid;
    border-width: 0px;
    font-weight: bold;
    font-size: 28px;
    position: relative;
    overflow: hidden;
}
.gold-border:hover {
    color: #FEFEFE;
    text-decoration: none;
}
.gold-btn:active {
    background: linear-gradient(0deg, #D6AB4F 0%, #C59333 65%, #B98128 100%);
}
.gold-btn:after {
    content: "";
    position: absolute;
    background-image: url("../img/icon-btn-arrow.png");
    background-size: auto 100%;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    height: 60%;
    top: 20%;
    right: 10px;
    width: 45px;

}
.gold-btn:before {
    content: "";
    position: absolute;
    background-color: rgba(254, 254, 254, 0.5);
    height: 100%;
    top: 0;
    left: -30%;
    width: 17%;
    transform: rotate(30deg) scaleY(3);
    animation: btn-gold-glase 2.5s infinite ease-in-out;
    animation-delay: 3s;
    transition: 0.5s;
}
.gold-btn:hover:before {
    width: 30%;
    background-color: rgba(185, 129, 40, 0.5);
}
.gold-border {
    background: linear-gradient(90deg, #B98128 0%, #B98128 15%, #FAE27B 61%, #FDF3AB 72%, #FAE27B 84%, #B98128 100%);
    border-radius: 5px;
    border-width: 0;
    padding: 5px;
    transition: 0.5s;
    display: block;
    color: #FEFEFE;
    margin: 20px 0;
    width: 40%;
}
.gold-border:active {
    background: linear-gradient(270deg, #B98128 0%, #B98128 15%, #FAE27B 61%, #FDF3AB 72%, #FAE27B 84%, #B98128 100%);
}
.gold-border:hover {
    transform: scale(1.05);
}

@media screen and (max-width: 780px) {
    body .title h.div{
        width: 75%;
    }

    h1{
        font-size: 28px;
    }
    h2{
        font-size: 21px;
    }
    body .title .plan div {
        width: 90%;
        margin: 5px;
    }
    .gold-border {
        width: 70%;
    }
    .gold-btn {
        font-size: 20px;
    }
}

